Trimble
PDF Export RSS - Latest News


QuadriDCM 1.3.FP1.a

Released: October 2015

NB: To run QuadriDCM 1.3.FP1.a, you need Novapoint version 19.3x or newer.

Version 1.3.FP1.a

This optional update address a specific performance issue related to reservations when you are working with a large number of geotechnical boreholes. I practice this issue only appears when using QuadriDCM as an archive for geotechnical data. Reservation of boreholes in the context of infrastructure design does not have this performance issue so there is no need to perform an upgrade of QuadriDCM installations that serves infrastructure design.

Last modified: 2015/10/12 09:33 by admin